Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2011-2801
HistoryAug 03, 2011 - 12:55 a.m.

CVE-2011-2801

2011-08-0300:55:00
Debian Security Bug Tracker
security-tracker.debian.org
5

6.8 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P

0.01 Low

EPSS

Percentile

83.6%

Use-after-free vulnerability in Google Chrome before 13.0.782.107 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors related to the frame loader.

OSVersionArchitecturePackageVersionFilename
Debian9allchromium-browser< 70.0.3538.110-1~deb9u1chromium-browser_70.0.3538.110-1~deb9u1_all.deb

6.8 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P

0.01 Low

EPSS

Percentile

83.6%